Subject: RE: X11R6.x libs
From: "Suhaib Siddiqi" <[email-masked]>
To: "Mike MacDonald" <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 1 Nov 1999 09:30:44 -0500

Your choice!
CD has some very cool stuff and I would certainly recommend 
it. 
BTW.  Cd has no X11R6.x on it, you will still need to download it.

Suhaib

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of 
> Mike MacDonald
> Sent: Monday, November 01, 1999 9:32 AM
> To: 'Suhaib Siddiqi'; [email-masked]'
> Cc: [email-masked]'
> Subject: RE: X11R6.x libs
> 
> 
> What is better?  getting the cd, or just downloading all 
> the latest stuff?
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of 
> Suhaib Siddiqi
> Sent: Monday, November 01, 1999 8:55 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: X11R6.x libs
> 
> 
> 
> 
> I have removed X11R6.x developments tools from my URLS at
> http://siddiqi.webjump.com and
> http://www.geocities/ResearchTriangle/Forum6298.
> 
> The X11R6.x developments tools are now available ONLY from
> http://sourceware.cygnus.com/cygwin/xfree
> (Cygwin-xfree). This is to avoid confusions ater Cygwin v 1.0 was
> released.
> 
> 3 different versions of X11 are available:
> X11R6.3 from XFRee86 3.3.5 for Cygwin B20.1
> 
> X11R6.4 for Cygwin B20.1 (derived from XFree86 3.9.16)
> 
> X11R6.4 for Cygwin v 1.0 (Cygwin Cd Distribution) (derived from
> XFree86 3.9.16 - XFree86 4.0 Developers Snapshots).
> 
> The Cygwin-xfree URL 
> (hhtp://sourceware.cygnus.com/cygwin/xfree) now
> has a FAQ.
> 
> 
> Suhaib
> 
> 
> PS: Sorry for duplicate message.  I am cc'ing to Cygwin List for
> users
> who are not yet aware of Cygwin-xfree project.
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]